{%include "widget_style.html" -%}
<div id="{{widget.id}}">
  <nav>
    <div class="nav nav-tabs" id="nav-tab" role="tablist">
      {% for i,item in enum_list(widget.tabs) -%}
      <a class="nav-item nav-link{{' active' if item.active else ''}}" id="nav-{{widget.id}}{{i}}-tab" data-toggle="tab"
        href="#nav-{{widget.id}}{{i}}" role="tab" aria-controls="nav-{{widget.id}}{{i}}"
        aria-selected="{{'true' if item.active else 'false'}}">{{item.label}}</a>
      {% endfor -%}
    </div>
  </nav>
  <div class="tab-content" id="nav-{{widget.id}}-content">
    {% for i,item in enum_list(widget.tabs) -%}
    <div class="tab-pane fade{{' show active' if item.active else ''}}" id="nav-{{widget.id}}{{i}}" role="tabpanel"
      aria-labelledby="nav-{{widget.id}}{{i}}-tab">{{item.text|safe}}</div>
    {% endfor -%}
  </div>
</div>